.warning-box {
    max-width: 400px;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.warning-header {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.warning-icon {
    font-size: 36px;
    color: #cc3333;
    margin-right: 10px;
}

.warning-icon::before {
    content: "⚠";
}

.logout_button {
    color: #fff;
    background-color: #ff423c;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 100px;
    margin: 5px;
    margin-left: 3px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;
}